<!DOCTYPE html>
<html id="alberta-ca" class="nojs template-story" prefix="og: http://ogp.me/ns#" lang="en">
    <head>
        
        <title>Privacy | Using Alberta.ca</title>
        
        <meta http-equiv="content-type" content="text/html;charset=utf-8" />
        <meta http-equiv="cleartype" content="on" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        
        <!-- Page Properties -->
        <meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1" />
        <meta name="HandheldFriendly" content="True" />
        <meta name="MobileOptimized" content="320" />
        
        <meta name="description" content="The Government of Alberta is committed to ensuring your privacy while you visit this site. " />
        <meta name="published" content="Fri, 16 Dec 2016 14:07:43 MST" />
        <meta name="template" content="Story and Chapters" />
        <meta name="id" content="633" />
        <meta name="robots" content="index,follow,noarchive" />
        
        <!-- Twitter and OpenGraph -->
        <meta name="twitter:card" content="summary" />
        <meta property="og:title" content="Privacy" />
        <meta property="og:description" content="The Government of Alberta is committed to ensuring your privacy while you visit this site. " />
        <meta property="og:image" content="http://www.alberta.ca/assets/sharing/alberta-logo.jpg" />
        <meta property="og:url" content="http://www.alberta.ca/privacystatement.aspx" />
        
        <!-- FavIcons -->
        <link rel="shortcut icon" type="image/ico" href="/build/20161012/favicons/favicon.ico" /> <!-- 128x128 -->
        <link rel="icon" type="image/png" href="/build/20161012/favicons/favicon.png" /> <!-- 128x128 -->
        <link rel="icon" type="image/png" sizes="192x192" href="/build/20161012/favicons/favicon-192.png" /> <!-- 192x192 recommended for Android -->
        <link rel="apple-touch-icon-precomposed" href="/build/20161012/favicons/favicon-57.png"> <!-- 57x57 (precomposed) for iPhone 3GS, pre-2011 iPod Touch and older Android devices -->
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/build/20161012/favicons/favicon-72.png"> <!-- 72x72 (precomposed) for 1st generation iPad, iPad 2 and iPad mini -->
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/build/20161012/favicons/favicon-114.png"> <!-- 114x114 (precomposed) for iPhone 4, 4S, 5 and post-2011 iPod Touch -->
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/build/20161012/favicons/favicon-144.png"> <!-- 144x144 (precomposed) for iPad 3rd and 4th generation -->
        
        <!-- Stylesheets -->
        <link rel="stylesheet" href="/build/20161012/css/font-awesome.min.css">
        <link rel="stylesheet" href="/build/20161012/css/bootstrap.min.css" />
        <link rel="stylesheet" href="/build/20161012/css/alberta.ca.min.css" />
        
        
        
        <!-- JavaScript -->
        <script src="/build/20161012/js/jquery.min.js"></script>
        <script src="/build/20161012/js/alberta.ca.min.js"></script>
        
        <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
        ga('create', 'UA-69120976-1', 'auto');
        ga('send', 'pageview');
        </script>
        <script>
        setTimeout(function(){var a=document.createElement('script');var b=document.getElementsByTagName('script')[0];a.src=document.location.protocol+'//script.crazyegg.com/pages/scripts/0013/6427.js?'+Math.floor(new Date().getTime()/3600000);a.async=true;a.type='text/javascript';b.parentNode.insertBefore(a,b)}, 1);
        </script>
                            
    </head>
    <body>
        
                                


         
        <!-- header -->
        
        <div class="header-bg">
            <div class="container-fluid header">
                <div class="row logo-search-menu-topics">
                    <header role="banner">
                        <div class="skip-links">
                            <a href="#content">Skip to content</a>
                        </div>
                        <div class="col-xs-12 col-sm-7 logo">
                            <a href="/index.aspx"><img class="img-responsive" src="/build/20161012/images/AlbertaLogoBlackV.svg" alt="Alberta Government Logo" /></a>
                        </div>
                        <div class="col-xs-12 col-sm-5 text-right search">
                            <form action="/search-results.aspx" role="search">
                                <div class="input-group input-group-lg">
                                    <input name="q" class="form-control" type="search" placeholder="Search terms" />
                                    <span class="input-group-btn"><button class="btn btn-default"><span class="fa fa-search"></span><span class="sr-only">Search</span></button></span>
                                </div>
                            </form>
                        </div>
                    </header>
                </div>
            </div>
        </div>
 
                            
        
        
        
        <!-- breadcrumbs + share -->
        
        <div class="breadcrumbs-share-bg">
            <div class="container-fluid">
                <div class="row breadcrumbs-share">
                    <div class="col-xs-12 col-md-9 breadcrumbs">
                        <ul class="breadcrumb text-uppercase">
                            <li><a href="/index.aspx">Home</a></li><li><a href="/government.aspx">Government</a></li><li><a href="/laws-publications.aspx">Government publications and data</a></li><li><a href="/usingthissite.aspx">Using Alberta.ca</a></li>
 
 
 
 
 
 
                        </ul>
                    </div>
                    <div class="col-xs-12 col-md-3 hidden-xs hidden-sm text-right share">
                        <h2 id="title-share">Share</h2>
                        <div class="btn-group" role="menu" aria-labelledby="title-share">
                            <a class="btn btn-default" href="https://www.facebook.com/sharer/sharer.php?u=http://www.alberta.ca/index.cfm" target="_blank" role="menuitem"><span class="fa fa-facebook"></span><span class="sr-only">Facebook</span></a>
                            <a class="btn btn-default" href="https://twitter.com/home?status=http://www.alberta.ca/index.cfm" role="menuitem"><span class="fa fa-twitter"></span><span class="sr-only">Twitter</span></a>
                            <a class="btn btn-default" href="https://linkedin.com/shareArticle?mini=true&amp;url=http://www.alberta.ca/index.cfm&amp;summary=Home&amp;source=Alberta.ca" role="menuitem"><span class="fa fa-linkedin"></span><span class="sr-only">LinkedIn</span></a>
                            <a class="btn btn-default" href="mailto:&amp;subject=Home&amp;body=http://www.alberta.ca/index.cfm" role="menuitem"><span class="fa fa-envelope"></span><span class="sr-only">Email</span></a>
                        </div>                            
                    </div>
                </div>
            </div>
        </div>
        
        <!-- title + lede -->
        
        <div class="title-bg">
            <div class="container-fluid">
                <div class="row title">
                    <div class="col-xs-12 col-md-9">
                        
                        <h1>Privacy</h1>
                        
                        
                        <p class="lead">The Government of Alberta is committed to ensuring your privacy while you visit this site. </p>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- main -->
            
        <div class="content-bg">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xs-12 col-md-9 link-icons content-main">
                        <main role="main">
                             
  
  
  
  
 
                        <div class="panel panel-default menu-section">
                            <div class="panel-heading">
                                <h2 id="title-story-menu">Other pages within Using Alberta.ca:</h2>
                            </div>
                            <div class="panel-body">
                                <nav role="navigation">
                                    <ul class="nav nav-pills nav-stacked" role="menu" aria-labelledby="title-story-menu">
                                        <li><a href="/accessibility.aspx" role="menuitem">Accessibility</a></li> 
 <li><a href="/disclaimer.aspx" role="menuitem">Disclaimer</a></li> 
 <li class="active current"><a href="/privacystatement.aspx" role="menuitem">Privacy</a></li>
 
                                    </ul>
                                </nav>                    
                            </div>
                        </div>
                    
  
  
 <!-- /gender-based-analysis.aspx --> 
  
 
  
 <!-- /intergovernmental-relations.aspx --> 
  
  
  
 <!-- /throne-speech.aspx --> 
  
  
  
 <!-- /women-leadership-office.aspx --> 
  
  
  
 
 
 
 
                            
                            <div class="row">
                                <div class="col-xs-12">
                                    
                                    <div id="content" class="row">
                                        <div class="col-xs-12">
                                            
                                            <h2>Collection of information</h2>

<p>All information is collected in compliance with section 33 (c) of the Freedom of Information and Protection of Privacy (FOIP) Act.</p>

<p>When you visit this site, our web server automatically collects a limited amount of standard information essential to the operation and evaluation of the site. This information is not used to identify individuals who come to the site, nor is it disclosed to other public bodies or individuals.</p>

<p>The information that's collected identifies the following:</p>

<ul>
	<li>the page from which you arrived</li>
	<li>the date and time of your page request</li>
	<li>the IP address your computer is using to receive information</li>
	<li>the type and version of your browser</li>
	<li>the name and size of the file you request</li>
</ul>

<h2>Personal information</h2>

<p>The only information we may use to identify you is the information you give voluntarily. For example, when you sign up for e-mail updates of government announcements, you will be asked to provide your e-mail address.</p>

<p>This personal information is disclosed only to the authorized personnel who use it to process and respond to your request.</p>

<p>While the personal information you send is secure once it reaches the government server, it may not be secure in transit between your computer and ours. For more information about any of the policies described above, please contact:</p>

<p>Director, Digital Communications<br />
Email: <a href="mailto:internetcomm@gov.ab.ca?subject=GOA%20Privacy%20statement">internetcomm@gov.ab.ca</a></p>

<h2>Cookies</h2>

<p>When you visit a website it may deposit a piece of data, called a web cookie, with the temporary web browser files on your computer.</p>

<p>If you wish, you can change the settings on your web browser to deny cookies, or to warn you when a site is about to deposit cookies on your hard drive.</p>

<p>Government of Alberta websites use cookies to collect anonymous statistical information such as browser type, screen size, traffic patterns and pages visited. This information helps us provide you with better service. We do not store personal information in cookies, nor do we collect personal information from you without your knowledge, as you browse the site.</p>

<h3>Cookies from third party applications</h3>

<p>This site uses a number of third party products. Read their privacy statements to find out how they track and use your information:</p>

<p><a href="http://www.addthis.com/privacy" target="_blank">AddThis privacy statement</a></p>

<p><a href="http://www.crazyegg.com/privacy" target="_blank">Crazy Egg privacy statement</a></p>

<p><a href="https://www.google.com/policies/privacy/" target="_blank">Google Analytics privacy statement</a></p>

<h2>Security</h2>

<p>The Government of Alberta's computer system uses software to monitor unauthorized attempts to upload or change information, or damage the service we provide. No attempt is made to identify users or their usage patterns except during law enforcement investigations.</p>

                                        </div>
                                    </div>
                                    
                                    
                                    
                                </div>
                            </div>
                        </main>
                    </div>
                    <div class="col-xs-12 col-md-3 link-icons content-related">
                        
                                        <aside role="complementary">
                                            <div id="related" class="row">
                                                <div class="col-xs-12">
                                    <h2>Related</h2>
                                        
                                        <p><a href="http://www.servicealberta.ca/foip/" target="_blank">Freedom of Information and Protection of Privacy (FOIP)</a></p>

                                    </div>
                                </div>
                            
                                
                                
                                
                                
                                    
                                </aside>
                                    
                    </div>
                </div>
            </div>
        </div>
        
        
                                        
        <!-- footer -->
        
        <div class="footer-bg">
            <div class="container-fluid footer">
                <div class="row">
                    <footer role="contentinfo">
                        <div class="col-xs-12">
                            <h2 id="footerTitle" class="sr-only">Footer</h2>
                            
                            <div class="row">
                                <div class="col-xs-12 col-sm-4 footer-quick-links">
                                    <h3 id="title-quick-links">Quick links</h3>
                                    <ul class="list-group" aria-labelledby="title-quick-links">
                                        <li><a class="list-group-item" href="/index.aspx">Government of Alberta - Home</a></li><li><a class="list-group-item" href="/jobs-alberta.aspx">Find a job in Alberta</a></li><li><a class="list-group-item" href="/ministries.aspx">Ministries</a></li><li><a class="list-group-item" href="/news.aspx">Alberta government news</a></li><li><a class="list-group-item" href="/staff-directory.cfm">Government staff directory</a></li><li><a class="list-group-item" href="/contact.cfm">Contact government</a></li>
                                    </ul>
                                </div>
                                <div class="col-xs-12 col-sm-4 footer-social">
                                    <h3 id="title-follow">Follow the Alberta Government</h3>
                                    <ul class="list-group" aria-labelledby="title-follow">
                                        <li><a class="list-group-item" href="https://www.facebook.com/youralberta.ca" target="_blank"><span class="fa fa-facebook"></span>Facebook</a></li>
                                        <li><a class="list-group-item" href="https://twitter.com/youralberta" target="_blank"><span class="fa fa-twitter"></span>Twitter</a></li>
                                    </ul>
                                </div>
                                <div class="col-xs-12 col-sm-4 footer-disclaimer">
                                    <h3 id="title-about-site">About this site</h3>
                                    <ul class="list-group" aria-labelledby="title-about-site">
                                        <li><a class="list-group-item" href="/usingthissite.aspx">Using Alberta.ca</a></li><li><a class="list-group-item" href="/disclaimer.aspx">Disclaimer</a></li><li><a class="list-group-item" href="/privacystatement.aspx">Privacy</a></li>
                                    </ul>
                                </div>                        
                            </div>
                        </div>
                    </footer>
                </div>
            </div>
        </div>
        
        <!-- scripts -->
        
        <script>
        goaSite.init();
        </script>
 <noscript><img src="https://www.google-analytics.com/collect?v=1&t=pageview&tid=UA-69120976-1&cid=10e6c1db-ae84-4ddd-879a-7edc9af9e183&dh=www.alberta.ca&dp=/privacystatement.aspx&dt=Privacy&cd1=No%20JavaScript"></noscript>
                                    
    </body>
</html>
 